Subject: Re: bug#15679: 24.3; Error description of Floating Point Type

From: Glenn Morris <[email-masked]>
Date: Wed, 23 Oct 2013 12:30:30 -0400

[email-masked] wrote:

> Page 10, Section 2.3.2, the first of sentence of the second paragraph.
> I think it should be corrected as "The read syntax for floating point
> numbers requires either a decimal point (with at least one digit
> following), an exponent, or both. "

So you want "printed representation" to be replaced by "read syntax", is
that it? Could you say why?